﻿h4.options-title {
    display: none;
    width: 100%;
}

.page-options {
    justify-content: flex-start;
}

.options-wrapper {
    justify-content: flex-start;
}

div.options-left {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

div.options-right {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

div.options-left h5 {
    margin-bottom: 0px;
}

.company-section {
    margin-bottom: 2rem;
}

.company-title {
    font-weight: 600;
    font-size: 1.2rem;
    margin-bottom: 1rem;
    color: #212529;
}

.app-card {
    background-color: #ffffff;
    border: 1px solid #e6e6e6;
    border-radius: 12px;
    transition: all 0.2s ease-in-out;
    box-shadow: 0 0 4px rgba(0,0,0,0.05);
    height: 110px;
    display: flex;
    align-items: center;
}

    .app-card:hover {
        transform: translateY(-3px);
        box-shadow: 0 8px 15px rgba(0,0,0,0.08);
    }

.app-card-body {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 14px;
    padding: 0 18px;
    width: 100%;
}

.app-icon {
    width: 48px;
    height: 48px;
    border-radius: 10px;
    object-fit: contain;
    background-color: #f9f9f9;
    padding: 6px;
    border: 1px solid #f1f1f1;
    flex-shrink: 0;
}

.app-info {
    flex-grow: 1;
}

.app-name {
    font-weight: 500;
    color: #212529;
    margin-bottom: 2px;
    font-size: 0.95rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-wrap: auto;
}

.app-code {
    font-size: 0.85rem;
    color: #888;
    margin: 0;
}

.open-btn {
    flex-shrink: 0;
}
